commit d4b84aefe696a5783a58a30b3fb8dc4617cd147a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Sep 21 02:17:57 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c1155ef2341..ed865cb70ab 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210920
+20210921
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index f6863fb900a..3d53ed99f33 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,8 @@
+2021-09-20  Tobias Burnus  <tobias@codesourcery.com>
+
+	* trans-openmp.c (gfc_split_omp_clauses): Don't put 'order(concurrent)'
+	on 'distribute' for combined directives, matching OpenMP 5.0
+
 2021-09-19  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 2ea65ee2d7f..7f8d142942a 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2021-09-20  Tobias Burnus  <tobias@codesourcery.com>
+
+	* gfortran.dg/gomp/distribute-order-concurrent.f90: New test.
+
 2021-09-19  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

